\documentclass[10pt]{article}
\usepackage[usenames]{color} %used for font color
\usepackage{amssymb} %maths
\usepackage{amsmath} %maths
\usepackage[utf8]{inputenc} %useful to type directly diacritic characters
\begin{document}
\begin{align*} 
A &= \textbf{mul}
\\
f &= \textbf{freq}
\\
\phi &= \textbf{phase}
\end{align*}

\end{document}